PDA

View Full Version : Error doing admin functions


fdwilk1
February 4th, 2008, 11:44 AM
Using Photopost Classifieds 2.62
When doing various admin functions in the "edit Catergories" including "sort sub-categories" and editing existing categories I am getting the following error message after clicking the submit button.

Fatal error: Allowed memory size of 8388608 bytes exhausted (tried to allocate 44 bytes) in /usr/home/fdwilk4/remarkablecars.com/ppads/pp-inc.php on line 1098


The error is consistent.

I just upgraded to 2.62 from 2.5. Prior to the upgrade I was getting the same error message with the exception that the line number was 808.

The script is installed at http://www.remarkablecars.com/ppads/index.php

Thanks for your help.

Douglas Wilkinson

Chuck S
February 4th, 2008, 12:04 PM
http://www.photopost.com/forum/showpost.php?p=1187597&postcount=2

I would suggest you do this your php memory is being exhausted trying to perform functions.

fdwilk1
February 4th, 2008, 12:24 PM
Sorry for lack of understanding. I clicked on the link you posted and was shown:

///////////////////////
I would suggest adding the bold line to your pp-inc.php file right below the line noted at the top of the file:

Code:
Content visible to verified customers only.
///////////////////////


I opened pp-inc.php and could no locate "line noted at the top of the file:".
Also "Content visible to verified customers only." was not bolded but I assume that is the line to add.

Thanks

Doug Wilkinson

fdwilk1
February 4th, 2008, 12:27 PM
I reclicked you link and got a different response. I will try this. Thanks.

fdwilk1
February 4th, 2008, 12:29 PM
Problem solved!!!

Thanks

fdwilk1
February 4th, 2008, 12:35 PM
After checking admin functions, which now work, and clicking on return to index.php, I now get:

Fatal error: Call to undefined function: update_whoonline() in /usr/home/fdwilk4/remarkablecars.com/ppads/pp-inc.php on line 472


Please help!

Thanks

Chuck S
February 4th, 2008, 01:04 PM
You need to ensure you have uploaded all the required files. It appears you have not uploaded all the upgraded files. Download 2.62 delete the install and config files and upload all the files and make sure you have ran the required upgrade script just in case you also did not do this.

fdwilk1
February 4th, 2008, 01:23 PM
Thanks.

Everything is now working.

Doug Wilkinson

Chuck S
February 4th, 2008, 01:25 PM
enjoy glad to help